[SOLUCIONADO]No puedo instalar Wine... llevo 4 dias intentando...

Imagen de Gabi101
0 puntos

Hola!!! soy nuevo en este foro, y espero no haberme equivocado con la colocación del tema, si lo hubiera hecho lo siento... bueno a lo que voy, no puedo instalar wine desde el "Centro de software de Ubuntu" ... me sale esto:

http://i.minus.com/jbjGWq4LM7YcUu.png

Que debo hacer? Hay algun paquete que deba desinstalar o algo? Estoy desesperado porque Wine me hace tanta falta... :'( ... tengo ubuntu 12.10 ... tambien lo probé a instalar por terminal pero no me dejo... pensé que sería mas fácil con el centro de software, usare terminal si hace falta, y si tienen alguna pregunta yo les pongo 1000 capturas de pantalla y las que haga falta... ;)

Ah, muchísimas gracias por todo...
Espero que acudan, se lo agradecería de corazon! ...
Salu2!(:

la solucion esla siguiente... es lo que me soluciono el problema, instalar este soporte!(:

Agrega el soporte para la arquitectura i386:

sudo dpkg --add-architecture i386
Actualiza la lista de paquetes:

sudo apt-get update
Y vuelve a intentar instalar wine:

sudo apt-get install wine
-- GC --

...

Imagen de cuentos
+1
0
-1

Tienes un problema con los repositorios. Para ir viendo ejecuta en la terminal:
sudo apt-get update
y mira si al final te pone un error.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Gabi101
+1
0
-1

Hola :D! Gracias por ofrecerme tu ayuda!!
Hize lo que me digistes y esta es la salida del codigo en mi terminal
Lo siento, no se poner spoilers en este foro... :(

gabipc@ubuntu:~$ sudo apt-get update
[sudo] password for gabipc:
Obj http://ppa.launchpad.net quantal Release.gpg
Des:1 http://security.ubuntu.com quantal-security Release.gpg [933 B]
Des:2 http://ppa.launchpad.net quantal Release.gpg [316 B]
Des:3 http://dl.google.com stable Release.gpg [198 B]
Des:4 http://security.ubuntu.com quantal-security Release [49,6 kB]
Obj http://ppa.launchpad.net quantal Release.gpg
Obj http://ppa.launchpad.net quantal Release
Des:5 http://dl.google.com stable Release [1.351 B]
Obj http://archive.ubuntu.com quantal Release.gpg
Des:6 http://ppa.launchpad.net quantal Release [11,9 kB]
Obj http://ppa.launchpad.net quantal Release
Des:7 http://archive.ubuntu.com quantal-security Release.gpg [933 B]
Des:8 http://dl.google.com stable/main amd64 Packages [1.327 B]
Obj http://ppa.launchpad.net quantal/main Sources
Obj http://ppa.launchpad.net quantal/main amd64 Packages
Des:9 http://security.ubuntu.com quantal-security/main amd64 Packages [108 kB]
Des:10 http://archive.ubuntu.com quantal-updates Release.gpg [933 B]
Obj http://archive.ubuntu.com quantal Release
Des:11 http://ppa.launchpad.net quantal/main Sources [3.087 B]
Des:12 http://security.ubuntu.com quantal-security/restricted amd64 Packages [3.469 B]
Des:13 http://archive.ubuntu.com quantal-security Release [49,6 kB]
Des:14 http://ppa.launchpad.net quantal/main amd64 Packages [8.239 B]
Des:15 http://security.ubuntu.com quantal-security/universe amd64 Packages [46,2 kB]
Des:16 http://security.ubuntu.com quantal-security/multiverse amd64 Packages [1.155 B]
Des:17 http://archive.ubuntu.com quantal-updates Release [49,6 kB]
Des:18 http://security.ubuntu.com quantal-security/main Translation-en [57,5 kB]
Obj http://ppa.launchpad.net quantal/main Sources
Obj http://archive.ubuntu.com quantal/main Sources
Obj http://ppa.launchpad.net quantal/main amd64 Packages
Ign http://dl.google.com stable/main Translation-es_ES
Obj http://archive.ubuntu.com quantal/restricted Sources
Obj http://security.ubuntu.com quantal-security/multiverse Translation-en
Obj http://archive.ubuntu.com quantal/universe Sources
Ign http://dl.google.com stable/main Translation-es
Ign http://dl.google.com stable/main Translation-en_GB
Obj http://archive.ubuntu.com quantal/multiverse Sources
Ign http://dl.google.com stable/main Translation-en
Obj http://security.ubuntu.com quantal-security/restricted Translation-en
Obj http://archive.ubuntu.com quantal/main amd64 Packages
Obj http://archive.ubuntu.com quantal/restricted amd64 Packages
Obj http://security.ubuntu.com quantal-security/universe Translation-en
Obj http://archive.ubuntu.com quantal/universe amd64 Packages
Obj http://archive.ubuntu.com quantal/multiverse amd64 Packages
Obj http://archive.ubuntu.com quantal/main Translation-es
Obj http://archive.ubuntu.com quantal/main Translation-en_GB
Obj http://archive.ubuntu.com quantal/main Translation-en
Obj http://archive.ubuntu.com quantal/multiverse Translation-es
Obj http://archive.ubuntu.com quantal/multiverse Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-es_ES
Obj http://archive.ubuntu.com quantal/multiverse Translation-en
Ign http://ppa.launchpad.net quantal/main Translation-es
Ign http://ppa.launchpad.net quantal/main Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://ppa.launchpad.net quantal/main Translation-es_ES
Ign http://ppa.launchpad.net quantal/main Translation-es
Obj http://archive.ubuntu.com quantal/restricted Translation-es
Ign http://ppa.launchpad.net quantal/main Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://ppa.launchpad.net quantal/main Translation-es_ES
Obj http://archive.ubuntu.com quantal/restricted Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-es
Ign http://security.ubuntu.com quantal-security/main Translation-es_ES
Ign http://ppa.launchpad.net quantal/main Translation-en_GB
Ign http://security.ubuntu.com quantal-security/main Translation-es
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://security.ubuntu.com quantal-security/main Translation-en_GB
Obj http://archive.ubuntu.com quantal/restricted Translation-en
Ign http://security.ubuntu.com quantal-security/multiverse Translation-es_ES
Ign http://security.ubuntu.com quantal-security/multiverse Translation-es
Ign http://security.ubuntu.com quantal-security/multiverse Translation-en_GB
Ign http://security.ubuntu.com quantal-security/restricted Translation-es_ES
Ign http://security.ubuntu.com quantal-security/restricted Translation-es
Obj http://archive.ubuntu.com quantal/universe Translation-es
Ign http://security.ubuntu.com quantal-security/restricted Translation-en_GB
Ign http://security.ubuntu.com quantal-security/universe Translation-es_ES
Ign http://security.ubuntu.com quantal-security/universe Translation-es
Obj http://archive.ubuntu.com quantal/universe Translation-en_GB
Ign http://security.ubuntu.com quantal-security/universe Translation-en_GB
Obj http://archive.ubuntu.com quantal/universe Translation-en
Des:19 http://archive.ubuntu.com quantal-security/main Sources [40,6 kB]
Des:20 http://archive.ubuntu.com quantal-security/restricted Sources [1.833 B]
Des:21 http://archive.ubuntu.com quantal-security/universe Sources [16,1 kB]
Des:22 http://archive.ubuntu.com quantal-security/multiverse Sources [704 B]
Des:23 http://archive.ubuntu.com quantal-updates/main Sources [92,5 kB]
Des:24 http://archive.ubuntu.com quantal-updates/restricted Sources [2.564 B]
Des:25 http://archive.ubuntu.com quantal-updates/universe Sources [83,7 kB]
Des:26 http://archive.ubuntu.com quantal-updates/multiverse Sources [3.661 B]
Des:27 http://archive.ubuntu.com quantal-updates/main amd64 Packages [236 kB]
Des:28 http://archive.ubuntu.com quantal-updates/restricted amd64 Packages [4.804 B]
Des:29 http://archive.ubuntu.com quantal-updates/universe amd64 Packages [184 kB]
Des:30 http://archive.ubuntu.com quantal-updates/multiverse amd64 Packages [10,6 kB]
Des:31 http://archive.ubuntu.com quantal-updates/main Translation-en [112 kB]
Obj http://archive.ubuntu.com quantal-updates/multiverse Translation-en
Obj http://archive.ubuntu.com quantal-updates/restricted Translation-en
Des:32 http://archive.ubuntu.com quantal-updates/universe Translation-en [96,8 kB]
Ign http://archive.ubuntu.com quantal/main Translation-es_ES
Ign http://archive.ubuntu.com quantal/multiverse Translation-es_ES
Ign http://archive.ubuntu.com quantal/restricted Translation-es_ES
Ign http://archive.ubuntu.com quantal/universe Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/main Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/main Translation-es
Ign http://archive.ubuntu.com quantal-updates/main Translation-en_GB
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-es
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-en_GB
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-es
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-en_GB
Ign http://archive.ubuntu.com quantal-updates/universe Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/universe Translation-es
Ign http://archive.ubuntu.com quantal-updates/universe Translation-en_GB
Descargados 1.280 kB en 17seg. (71,4 kB/s)
Leyendo lista de paquetes... Hecho

Un saludo! ^_^

+1
0
-1
Imagen de cuentos
+1
0
-1

No te dio un error, al parecer esta bien, y si actualizas el sistema con:
sudo apt-get upgrade
que te da.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de cuentos
+1
0
-1

Lo que se ve que agregaste son:

Des:2 http://ppa.launchpad.net quantal Release.gpg [316 B]
Des:3 http://dl.google.com stable Release.gpg [198 B]
Obj http://ppa.launchpad.net quantal Release.gpg
Obj http://ppa.launchpad.net quantal Release
Obj http://ppa.launchpad.net quantal Release
Obj http://ppa.launchpad.net quantal/main Sources
Obj http://ppa.launchpad.net quantal/main amd64 Packages
Des:11 http://ppa.launchpad.net quantal/main Sources [3.087 B]
Des:14 http://ppa.launchpad.net quantal/main amd64 Packages [8.239 B]
Obj http://ppa.launchpad.net quantal/main Sources
Obj http://ppa.launchpad.net quantal/main amd64 Packages
Ign http://ppa.launchpad.net quantal/main Translation-es_ES
Ign http://ppa.launchpad.net quantal/main Translation-es
Ign http://ppa.launchpad.net quantal/main Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://ppa.launchpad.net quantal/main Translation-es_ES
Ign http://ppa.launchpad.net quantal/main Translation-es
Ign http://ppa.launchpad.net quantal/main Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://ppa.launchpad.net quantal/main Translation-es_ES
Ign http://ppa.launchpad.net quantal/main Translation-es
Ign http://ppa.launchpad.net quantal/main Translation-en_GB
Ign http://ppa.launchpad.net quantal/main Translation-en

Son ppa que agregaste y son los que te dan error en las dependencias.
¿Recuerdas cuales son?

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Gabi101
+1
0
-1

hooola¡¡ me salio esto con tu codigo

gabipc@ubuntu:~$ sudo apt-get upgrade
[sudo] password for gabipc:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Los siguientes paquetes se han retenido:
libgegl-0.2-0
Se actualizarán los siguientes paquetes:
alsa-utils gimp gimp-data libasound2 libbabl-0.1-0 libgimp2.0 telepathy-idle
7 actualizados, 0 se instalarán, 0 para eliminar y 1 no actualizados.
Se necesita descargar 24,6 MB de archivos.
Se utilizarán 31,1 MB de espacio de disco adicional después de esta operación.
¿Quiere continuar [S/n]? s
Des:1 http://security.ubuntu.com/ubuntu/ quantal-security/main telepathy-idle amd64 0.1.12-1ubuntu0.1 [60,2 kB]
Des:2 http://archive.ubuntu.com/ubuntu/ quantal-updates/main libasound2 amd64 1.0.25-3ubuntu3.1 [429 kB]
Des:3 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu/ quantal/main libbabl-0.1-0 amd64 0.1.11-1quantal0~ppa [90,2 kB]
Des:4 http://archive.ubuntu.com/ubuntu/ quantal-updates/main alsa-utils amd64 1.0.25-3ubuntu2.2 [1.120 kB]
Des:5 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu/ quantal/main gimp amd64 2.8.4-2quantal4~ppa [6.164 kB]
Des:6 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu/ quantal/main libgimp2.0 amd64 2.8.4-2quantal4~ppa [2.059 kB]
Des:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu/ quantal/main gimp-data all 2.8.4-2quantal4~ppa [14,7 MB]
Descargados 24,6 MB en 3min. 10seg. (129 kB/s)
(Leyendo la base de datos ... 202987 ficheros o directorios instalados actualmente.)
Preparando para reemplazar libasound2:amd64 1.0.25-3ubuntu3 (usando .../libasound2_1.0.25-3ubuntu3.1_amd64.deb) ...
Desempaquetando el reemplazo de libasound2:amd64 ...
Preparando para reemplazar libbabl-0.1-0:amd64 0.1.10-1ubuntu1 (usando .../libbabl-0.1-0_0.1.11-1quantal0~ppa_amd64.deb) ...
Desempaquetando el reemplazo de libbabl-0.1-0:amd64 ...
Preparando para reemplazar alsa-utils 1.0.25-3ubuntu2 (usando .../alsa-utils_1.0.25-3ubuntu2.2_amd64.deb) ...
Desempaquetando el reemplazo de alsa-utils ...
Preparando para reemplazar gimp 2.8.2-1ubuntu1.1 (usando .../gimp_2.8.4-2quantal4~ppa_amd64.deb) ...
Desempaquetando el reemplazo de gimp ...
Preparando para reemplazar libgimp2.0 2.8.2-1ubuntu1.1 (usando .../libgimp2.0_2.8.4-2quantal4~ppa_amd64.deb) ...
Desempaquetando el reemplazo de libgimp2.0 ...
Preparando para reemplazar gimp-data 2.8.2-1ubuntu1.1 (usando .../gimp-data_2.8.4-2quantal4~ppa_all.deb) ...
Desempaquetando el reemplazo de gimp-data ...
Preparando para reemplazar telepathy-idle 0.1.12-1 (usando .../telepathy-idle_0.1.12-1ubuntu0.1_amd64.deb) ...
Desempaquetando el reemplazo de telepathy-idle ...
Procesando disparadores para man-db ...
Procesando disparadores para ureadahead ...
ureadahead will be reprofiled on next reboot
Procesando disparadores para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para gnome-menus ...
Procesando disparadores para hicolor-icon-theme ...
Configurando libasound2:amd64 (1.0.25-3ubuntu3.1) ...
Configurando libbabl-0.1-0:amd64 (0.1.11-1quantal0~ppa) ...
Configurando alsa-utils (1.0.25-3ubuntu2.2) ...
Configurando libgimp2.0 (2.8.4-2quantal4~ppa) ...
Configurando gimp-data (2.8.4-2quantal4~ppa) ...
Instalando una nueva versión del fichero de configuración /etc/gimp/2.0/gimprc ...
Configurando gimp (2.8.4-2quantal4~ppa) ...
Configurando telepathy-idle (0.1.12-1ubuntu0.1) ...
Procesando disparadores para libc-bin ...
ldconfig deferred processing now taking place
gabipc@ubuntu:~$

Por cierto, no me acuerdo cuales eran... pufff... que puedo hacer?

saludos

+1
0
-1
Imagen de cuentos
+1
+1
-1

En el foro e visto varios casos de que al querer tener a gimp en la ultima versión, rompe el sistema de dependencias como en este caso, con lo que te da:

Los siguientes paquetes se han retenido:
libgegl-0.2-0

mira los ppa que tienes en la terminal ejecuta :
ls /etc/apt/sources.list.d

+1
+1
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de cuentos
+1
0
-1

Otra cosa dices que tu versión 12.04 y los repos son de 12.10 cuantal

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Jose Luis 1320
+1
+1
-1

Dices que tienes Ubuntu 12.04, cuando la información que muestras de los repositorios son de Ubuntu 12.10, pueden estar pasando 2 cosas:

1) Tienes Ubuntu 12.04 y cambiaste los repositorios a los de Quantal, en este caso, usa los repositorios de precise por favor.

2) Tienes Quantal pero no tienes idea de que versión usas y por eso dices que tienes Ubuntu 12.04, en este caso y para que quede claro tu asunto; haz lo siguiente:
cat /etc/issue

Y pegas acá la salida, con eso veremos que versión de Ubuntu estas usando.

+1
+1
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Gabi101
+1
0
-1

Hola a cuentos y Jose Luis! ^^

-Cuentos: esto es lo que me da tu code para ver los ppa
http://i.minus.com/jJc4cAxSgiiU.png

-Jose Luis: si al final si parece que tengo 12.10

Aca mi salida...

gabipc@ubuntu:~$ cat /etc/issue
Ubuntu 12.10 \n \l

gabipc@ubuntu:~$

Salu2! ^^

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Tienes el sistema hecho papilla.

El repositorio de gimp no te deja instalar algunas librerías como gegl, los de los lenses no te dejará instalar algunas dependencias de python, vala y gnome y el de wine es totalmente supérfluo, no lo necesitas.

Salvo que tu programa no funcione en la versión que ofrece Ubuntu, entonces sí, agregas el repositorio de wine, pero los demás repositorios, aparte de superfluos, son totalmene incompatibles.

debes usar ppa-purge para borrar los repositorios y los que paquetes que hayan instalado.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Gabi101
+1
0
-1

¿Si hago eso borrare gimp? y... como localizo esos repositorios? es que no quiero equivocarme...y el codigo completo del ppa-surge en la terminal? a lo mejor podria hacerlo con synipic??

perdonen mi ignorancia de aprendizaje de ubuntu... es que soy nuevo en este SO

Un Saludo!

+1
0
-1
Imagen de cuentos
+1
0
-1

Lo que te recomienda Jose Luis son los que tienes en el directorio, /etc/apt/sources.list.d,
Para empezar estaría bien borrarlos, luego actualizas, y ves que no hay problema.
Para borrar con un:
sudo rm /etc/apt/sources.list.d/*
Verificas que no hay nada otra vez con el mismo comando que te puse:
ls /etc/apt/sources.list.d
y procedes otra vez a actualizar el sistema:
sudo apt-get update
sudo apt-get upgrade

y en estos ultimos pasos miras si te da error, por lo de las dependencias incumplidas.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Gabi101
+1
-1
-1

mmm... intente eliminarlos pero... mira lo que pasa no se marca la opción de mover a papelera
miren la imagen please!
http://i.minus.com/jV6snE5dGo652.png

¡Porque sera? es extraño que no deje eliminarlos...

Saludos!

+1
-1
-1
Imagen de Gabi101
+1
0
-1

Perdonen el doble-post pero queria añadir una cosa

"Al no poder borrarlos dije: a lo mejor si reinicio... pero reinicie y sigue sin dejarme borrarlos... :(

Salu2

+1
0
-1
Imagen de rioport
+1
0
-1

Y de paso no agregues repositorios externos hasta que no sepas cómo manejarlos en caso de actualización de Ubuntu, cómo removerlos, qué es el superusuario ... etc, etc.

+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

Que reinstale el SO? me ha costado semanas dejarlo a mi gusto... no hay otra manera de borrarlos? desde terminal o algo? helpp!! TT_TT

saludos

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Con synaptic debes aprenderte de memoria todos y cada uno de los paquetes que esos repositorios te hayan instalado, lo cual humanamente no es posible.

con ppa-purge borras los repositorios y los paquetes de forma automática.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Gabi101
+1
-1
-1

Ah, vale entiendo... sin embargo no tengo ni idea de que poner despues del codigo: ppa-purge

porque no se como se llaman esos paquetes, ¿o acaso son los que tienen estos nombres?
http://i.minus.com/jxA9A9Z1BSlkt.png

que lio... puff.....

+1
-1
-1
Imagen de Jose Luis 1320
+1
0
-1

los paquetes los tienes instalados, es decir todos los archivos, librerías y ejecutables que conforman esos paquetes.

Esas son solo listas de fuentes, es decir los repositorios.

Depende del nombre del repositorio tu lo que harás con ppa-purge es:

ppa-purge ppa:dueño-del-repositorio/nombre-del-repositorio.

Ejemplo si yo tengo mi repositorio que se llama "super-paquetes" y mi nickname es "josel" entonces yo removería mi repositorio de la sigueinte manera:

ppa-purge ppa:josel/súper-paquetes

En el sitio web de cada uno de los repositorios que agregaste puedes encontrar esos datos.

El lio es el tuyo, por no saber usar repositorios. no de Ubuntu.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Gabi101
+1
-1
-1

puff... intente eliminar el primer repositorio y mira lo que me sale en terminal

gabipc@ubuntu:~$ ppa surge ppa: atareao-lenses-quantal.list
No se ha encontrado la orden «ppa», quizás quiso decir:
La orden «pda» del paquete «speech-tools» (universe)
La orden «ppc» del paquete «pearpc» (universe)
La orden «ppt» del paquete «bsdgames» (universe)
La orden «poa» del paquete «poa» (universe)
La orden «pp» del paquete «libpar-packer-perl» (universe)
La orden «gpa» del paquete «gpa» (universe)
La orden «pia» del paquete «pia» (universe)
La orden «pap» del paquete «netatalk» (universe)
ppa: no se encontró la orden
gabipc@ubuntu:~$

-_-'

+1
-1
-1
Imagen de Jose Luis 1320
+1
0
-1

Lee por favor mi comentario anterior.

Ahí te dije con detalles como borras los repositorios y no lo estas haciendo como te dije.

Y no se llama "ppa surge" lee bien o usa Ctrl++ para agrandar el texto. tu vas a teclear P P A - P U R G E en minúsculas y sin espacios.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Gabi101
+1
0
-1

haber -_-" ... puse esto con el codigo y miren la salida de la terminal... esta salida significa que se ha borrado? o que es lo que ha pasado?

gabipc@ubuntu:~$ ppa-purge ppa:gabipc/atareao-lenses-quantal.list
Warning: This script would need superuser privileges, use sudo
Usage: sudo ppa-purge [options] [/ppaname]

ppa-purge will reset all packages from a PPA to the standard
versions released for your distribution.

Options:
-p [ppaname] PPA name to be disabled (default: ppa)
-s [host] Repository server (default: ppa.launchpad.net)
-d [distribution] Override the default distribution choice.
-y Pass -y --force-yes to apt-get or -y to aptitude
-i Reverse preference of apt-get upon aptitude.
-h Display this help text

Example usage commands:
sudo ppa-purge xorg-edgers
will remove https://launchpad.net/~xorg-edgers/+archive/ppa

sudo ppa-purge -p xorg-testing sarvatt
will remove https://launchpad.net/~sarvatt/+archive/xorg-testing

sudo ppa-purge ppa:ubuntu-x-swat/x-updates
will remove https://launchpad.net/~ubuntu-x-swat/+archive/x-updates

Notice: If ppa-purge fails for some reason and you wish to try again,
(For example: you left synaptic open while attempting to run it) simply
uncomment the PPA from your sources, run apt-get update and try again.

gabipc@ubuntu:~$

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

No estas usando el nombre del repositorio, estas usando el nombre del archivo que contiene la dirección del servidor del repositorio, cosa que NO se relaciona.

Yo te dije que en las web de cada repositorio puedes obtener esos datos. Yo no se que repositorios agregaste, tu si.

Ah y una cosa, me disculpo, olvide decirte que necesitas hacer esto como root, de otra manera, aunque lo hagas bien no funcionará.
Usas ppa-purge así:

sudo ppa-purge ppa:dueño-del-repositorio/nombre-del-repositorio
+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de rioport
+1
0
-1

¿Dejarlo a tu gusto es que no funcione la instalación de paquetes? Vaya concepto.

Para ayudarte a encontrar los repositorios que eliminar muestra la salida del siguiente comando:

for i in /etc/apt/sources.list.d/*; do cat $i | grep '^deb '; done

Copia y pega eso en la terminal y pega acá el resultado.

+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

Vale, ya lo hize da esto
http://i.minus.com/jwLrddcWXbtAB.png

+1
0
-1
Imagen de rioport
+1
0
-1

Es texto y es poco ¿por qué no simplemente lo pegas en tu post y ya? Por esta vez lo voy a ignorar y te ayudaré.

Para eliminar el ppa de Wine ejecuta lo siguiente:

sudo ppa-purge ppa:ubuntu-wine/ppa

Para el de gimp:

sudo ppa-purge ppa:otto-kesselgulasch/gimp

Prueba a ver si con eso se soluciona el problema de las dependencias, si no elimina los demás repositorios ppa (excepto el de Google, el cual es obvio que no es de un ppa).

+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

hola, muchas gracias por desistalarme esos dos, pero me quedan 7 :( lo e intentado con tu codigo pero nada... siguen ahii... ... es que yo no se casi... si me ayudaras con los 7 que quedan mi problema se resolveria seguramente porque la solucion esta por ahi... porfavor... :( ....

deb http://ppa.launchpad.net/atareao/lenses/ubuntu quantal main
deb http://ppa.launchpad.net/atareao/lenses/ubuntu quantal main
deb http://dl.google.com/linux/chrome/deb/ stable main
deb http://dl.google.com/linux/chrome/deb/ stable main
deb http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu quantal main
deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu quantal main
deb http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu quantal main
gabipc@ubuntu:~$

:)

+1
0
-1
Imagen de Jose Luis 1320
+1
+1
-1

Haz uno de los comandos que te pone rioport y pegas la salida aca.

Nadie te desinstaló nada. lo debes hacer tu.

+1
+1
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de rioport
+1
0
-1

Ejecuta alguno de los comandos que puse y pega acá el texto que salga.

¿por qué tienes agregado el repositorio ppa.launchpad.net/webupd8team/y-ppa-manager? si el paquete ppa-purge se encuentra en los repositorios oficiales.

+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

Vale ya probe,
Sale esto

gabipc@ubuntu:~$ sudo ppa-purge ppa:ubuntu quantal main
[sudo] password for gabipc:
Updating packages lists
PPA to be removed: ppa:ubuntu ppa:ubuntu
Warning: Could not find package list for PPA: ppa:ubuntu ppa:ubuntu
gabipc@ubuntu:~$

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Por que al parecer no acatas nada de lo que te estamos diciendo o tienes discapacidad visual.

En este ultimo caso te recomiendo usar zoom y ampliar el texto para que puedas leer con precisión lo que te estamos indicando. Tu presiona las teclas primero Ctrl y luego la + esa la encuentras en tu teclado numérico.

Y si no entiendes lo que te decimos, ya no es nuestro problema, se te dio la solución al problema tu sabes si lo aplicas o no, y al parecer no lo has hecho.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de rioport
+1
0
-1

Creo que los que te sigen apareciendo y que ya eliminaste son los de los archivos .bak (archivos de respaldo). Elimina los otros dos que faltan:

sudo ppa-purge ppa:atareao/lenses
sudo ppa-purge ppa:webupd8team/y-ppa-manager

Y muestra la salida de los siguientes comandos:

for i in /etc/apt/sources.list.d/*.list; do cat $i | grep '^deb '; done
ls -l /etc/apt/sources.list.d/

y por último:

sudo apt-get update
+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

Hola, esta es la salida del codeee :D

deb http://dl.google.com/linux/chrome/deb/ stable main

Solo da ese...

Y del segundo code da esto...

gabipc@ubuntu:~$ ls -l /etc/apt/sources.list.d/
total 9
-rw-r--r-- 1 root root 136 may 13 14:48 atareao-lenses-quantal.list
-rw-r--r-- 1 root root 132 may 11 20:03 atareao-lenses-quantal.list.save
-rw-r--r-- 1 root root 176 may 11 20:03 google-chrome.list
-rw-r--r-- 1 root root 176 may 11 20:03 google-chrome.list.save
-rw-r--r-- 1 root root 154 may 11 22:21 otto-kesselgulasch-gimp-quantal.list
-rw-r--r-- 1 root root 150 may 11 20:03 otto-kesselgulasch-gimp-quantal.list.save
-rw-r--r-- 1 root root 138 may 11 22:19 ubuntu-wine-ppa-quantal.list
-rw-r--r-- 1 root root 134 may 11 20:03 ubuntu-wine-ppa-quantal.list.save
-rw-r--r-- 1 root root 158 may 13 14:52 webupd8team-y-ppa-manager-quantal.list
gabipc@ubuntu:~$

El ultimo de los 3 que ejecute no se tenia que posteearlo pero lo pongo por si acaso...
esto sale

gabipc@ubuntu:~$ sudo apt-get update
Obj http://dl.google.com stable Release.gpg
Obj http://security.ubuntu.com quantal-security Release.gpg
Obj http://dl.google.com stable Release
Obj http://security.ubuntu.com quantal-security Release
Obj http://dl.google.com stable/main amd64 Packages
Obj http://security.ubuntu.com quantal-security/main amd64 Packages
Obj http://archive.ubuntu.com quantal Release.gpg
Obj http://security.ubuntu.com quantal-security/restricted amd64 Packages
Obj http://security.ubuntu.com quantal-security/universe amd64 Packages
Obj http://security.ubuntu.com quantal-security/multiverse amd64 Packages
Obj http://archive.ubuntu.com quantal-security Release.gpg
Obj http://archive.ubuntu.com quantal-updates Release.gpg
Obj http://security.ubuntu.com quantal-security/main Translation-en
Obj http://archive.ubuntu.com quantal Release
Obj http://security.ubuntu.com quantal-security/multiverse Translation-en
Obj http://archive.ubuntu.com quantal-security Release
Obj http://archive.ubuntu.com quantal-updates Release
Obj http://archive.ubuntu.com quantal/main Sources
Obj http://security.ubuntu.com quantal-security/restricted Translation-en
Obj http://archive.ubuntu.com quantal/restricted Sources
Ign http://dl.google.com stable/main Translation-es_ES
Ign http://dl.google.com stable/main Translation-es
Obj http://security.ubuntu.com quantal-security/universe Translation-en
Obj http://archive.ubuntu.com quantal/universe Sources
Ign http://dl.google.com stable/main Translation-en_GB
Ign http://dl.google.com stable/main Translation-en
Obj http://archive.ubuntu.com quantal/multiverse Sources
Obj http://archive.ubuntu.com quantal/main amd64 Packages
Obj http://archive.ubuntu.com quantal/restricted amd64 Packages
Obj http://archive.ubuntu.com quantal/universe amd64 Packages
Obj http://archive.ubuntu.com quantal/multiverse amd64 Packages
Obj http://archive.ubuntu.com quantal/main Translation-es
Obj http://archive.ubuntu.com quantal/main Translation-en_GB
Obj http://archive.ubuntu.com quantal/main Translation-en
Obj http://archive.ubuntu.com quantal/multiverse Translation-es
Obj http://archive.ubuntu.com quantal/multiverse Translation-en_GB
Obj http://archive.ubuntu.com quantal/multiverse Translation-en
Ign http://security.ubuntu.com quantal-security/main Translation-es_ES
Ign http://security.ubuntu.com quantal-security/main Translation-es
Ign http://security.ubuntu.com quantal-security/main Translation-en_GB
Obj http://archive.ubuntu.com quantal/restricted Translation-es
Ign http://security.ubuntu.com quantal-security/multiverse Translation-es_ES
Ign http://security.ubuntu.com quantal-security/multiverse Translation-es
Obj http://archive.ubuntu.com quantal/restricted Translation-en_GB
Ign http://security.ubuntu.com quantal-security/multiverse Translation-en_GB
Ign http://security.ubuntu.com quantal-security/restricted Translation-es_ES
Ign http://security.ubuntu.com quantal-security/restricted Translation-es
Obj http://archive.ubuntu.com quantal/restricted Translation-en
Ign http://security.ubuntu.com quantal-security/restricted Translation-en_GB
Ign http://security.ubuntu.com quantal-security/universe Translation-es_ES
Ign http://security.ubuntu.com quantal-security/universe Translation-es
Ign http://security.ubuntu.com quantal-security/universe Translation-en_GB
Obj http://archive.ubuntu.com quantal/universe Translation-es
Obj http://archive.ubuntu.com quantal/universe Translation-en_GB
Obj http://archive.ubuntu.com quantal/universe Translation-en
Obj http://archive.ubuntu.com quantal-security/main Sources
Obj http://archive.ubuntu.com quantal-security/restricted Sources
Obj http://archive.ubuntu.com quantal-security/universe Sources
Obj http://archive.ubuntu.com quantal-security/multiverse Sources
Obj http://archive.ubuntu.com quantal-updates/main Sources
Obj http://archive.ubuntu.com quantal-updates/restricted Sources
Obj http://archive.ubuntu.com quantal-updates/universe Sources
Obj http://archive.ubuntu.com quantal-updates/multiverse Sources
Obj http://archive.ubuntu.com quantal-updates/main amd64 Packages
Obj http://archive.ubuntu.com quantal-updates/restricted amd64 Packages
Obj http://archive.ubuntu.com quantal-updates/universe amd64 Packages
Obj http://archive.ubuntu.com quantal-updates/multiverse amd64 Packages
Obj http://archive.ubuntu.com quantal-updates/main Translation-en
Obj http://archive.ubuntu.com quantal-updates/multiverse Translation-en
Obj http://archive.ubuntu.com quantal-updates/restricted Translation-en
Obj http://archive.ubuntu.com quantal-updates/universe Translation-en
Ign http://archive.ubuntu.com quantal/main Translation-es_ES
Ign http://archive.ubuntu.com quantal/multiverse Translation-es_ES
Ign http://archive.ubuntu.com quantal/restricted Translation-es_ES
Ign http://archive.ubuntu.com quantal/universe Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/main Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/main Translation-es
Ign http://archive.ubuntu.com quantal-updates/main Translation-en_GB
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-es
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-en_GB
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-es
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-en_GB
Ign http://archive.ubuntu.com quantal-updates/universe Translation-es_ES
Ign http://archive.ubuntu.com quantal-updates/universe Translation-es
Ign http://archive.ubuntu.com quantal-updates/universe Translation-en_GB
Leyendo lista de paquetes... Hecho
gabipc@ubuntu:~$

Salu2

+1
0
-1
Imagen de rioport
+1
0
-1

Primero: para textos largos como el último que pusiste usa un sitio externo, como http://paste.ubuntu.com/ por ejemplo.

Parece que ya está ¿ahora cuál es el problema?. Intenta instalara wine ( sudo apt-get install wine ) y si da error muestra la salida de la terminal, al parecer es porque no tienes activado el soporte multi-arquitectura.

Para borrar las listas que orígenes de software que tienes y que solo están ocupando espacio ya que no están en uso ejecuta lo siguiente:

sudo rm -v /etc/apt/sources.list.d/[a,o,u,w]*
+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

Intento instalar wine con terminal y sale esto...

gabipc@ubuntu:~$ sudo apt-get install wine
[sudo] password for gabipc:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
wine : Depende: wine1.4 pero no va a instalarse
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.
gabipc@ubuntu:~$

Y para el segundo sale que se han borrado todos (lo siento, no pude mostrarlo porque cerre terminal sin querer) pero cuando intento instalar wine después de ejecutar este sigue saliendo lo mismo...

+1
0
-1
Imagen de cuentos
+1
0
-1

aun tienes el sistema "roto" con las dependencias, ejecuta en la terminal:
sudo apt-get full-upgrade
Y te va a dar unas opciones para corregir las dependencias, ejecuta el comando y pon aquí a solución que te arroja, para verla.
Sales sin ejecutar el comando con q.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de rioport
+1
0
-1

Agrega el soporte para la arquitectura i386:

sudo dpkg --add-architecture i386

Actualiza la lista de paquetes:

sudo apt-get update

Y vuelve a intentar instalar wine:

sudo apt-get install wine
+1
0
-1

-- GC --

Imagen de Gabi101
+1
0
-1

Esta procesando datos y no se lo que ocurrira, ahora informo

+1
0
-1
Imagen de Gabi101
+1
-1
-1

ya funciona muchisimas gracias a todos!!! :DDD
PD: Ves jose luis como si tiene solucion sin reintalar?

+1
-1
-1
Imagen de Jose Luis 1320
+1
0
-1

Después de que te explicaran TODO lo que yo te dije una y otra vez hasta que pudiste entenderlo.

Por que si lees bien uno de mis comentarios te di la razón de mi sugerencia de reinstalar.

Y además yo no fui el primero en sugerirte eso, fue rioport.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de cuentos
+1
0
-1

Y siempre como fue la solución final.
Para que sirva para oreo usuario que llegue a este hilo.
Y por ultimo.
Editar el primer hilo y agregar solucionado.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos